mgaapplet não funciona mais?

Espaço reservado à comunidade para discutir versões de teste Alpha, Beta e Release Candidate - RC da Mageia...

mgaapplet não funciona mais?

Mensagempor adhefe » Sáb Mai 25, 2019 9:15 pm

Recentemente, o mgaapplet parou de avisar sobre atualizações disponíveis por aqui.

Com,

$ urpmi --aria2 --auto-update

na linha de comando, pude ver que havia 111 pacotes para instalar/atualizar no mageia 7 beta.

Está acontecendo com alguém mais?

Obrigado
adhefe
Colaborador Intermediario Mageia
Colaborador Intermediario Mageia
 
Mensagens: 96
Registrado em: Dom Mar 10, 2019 12:48 am

Re: mgaapplet não funciona mais?

Mensagempor caffilhobr » Sáb Mai 25, 2019 9:20 pm

aqui também não avisou.
Carlos Filho
Avatar do usuário
caffilhobr
Colaborador Especial Mageia
Colaborador Especial Mageia
 
Mensagens: 626
Registrado em: Sáb Out 12, 2013 7:32 pm
Localização: Uberlândia

Re: mgaapplet não funciona mais?

Mensagempor macxi » Sáb Mai 25, 2019 10:34 pm

Sim,
aqui também não tem mais atualização da Mageia 7 há alguns dias

A última atualização que eu registrei foi no dia 21/05/2019 do google-chrome:

    O seguinte programa será instalado:

    - google-chrome-stable-74.0.3729.169-1.x86_64

    8.2KB de espaço em disco será liberado.
    55MB em pacotes rpm será baixado,
    Deseja Continuar?
Avatar do usuário
macxi
Suporte Wiki Mageia Brasil
Suporte Wiki Mageia Brasil
 
Mensagens: 1547
Registrado em: Qua Abr 17, 2013 10:09 pm

Re: mgaapplet não funciona mais?

Mensagempor Bequimão » Dom Mai 26, 2019 3:40 am

https://ml.mageia.org/l/arc/dev/2019-05/msg00512.html

O esquema dos repos foi modificado de Cauldron para Mageia 7. Isto significa que o mgaapplet só verifica as mídias "update". As mídias "core" normalmente ficam inalteradas, o que não é o caso até o lançamento final. Depois o mgaapplet vai funcionar novamente.

Abs
Bequimão
Se o Windows fosse a solução, eu queria o problema de volta.
Avatar do usuário
Bequimão
Colaborador Intermediario Mageia
Colaborador Intermediario Mageia
 
Mensagens: 127
Registrado em: Sáb Mai 18, 2013 3:01 pm
Localização: Mannheim, Alemanha

Re: mgaapplet não funciona mais?

Mensagempor caffilhobr » Dom Mai 26, 2019 8:52 am

Bequimão escreveu:https://ml.mageia.org/l/arc/dev/2019-05/msg00512.html

O esquema dos repos foi modificado de Cauldron para Mageia 7. Isto significa que o mgaapplet só verifica as mídias "update". As mídias "core" normalmente ficam inalteradas, o que não é o caso até o lançamento final. Depois o mgaapplet vai funcionar novamente.

Abs
Bequimão



Obrigado pela informação Bequimão.
Carlos Filho
Avatar do usuário
caffilhobr
Colaborador Especial Mageia
Colaborador Especial Mageia
 
Mensagens: 626
Registrado em: Sáb Out 12, 2013 7:32 pm
Localização: Uberlândia

Re: mgaapplet não funciona mais?

Mensagempor adhefe » Seg Mai 27, 2019 11:25 pm

Sim,

Obrigado pela informação!
adhefe
Colaborador Intermediario Mageia
Colaborador Intermediario Mageia
 
Mensagens: 96
Registrado em: Dom Mar 10, 2019 12:48 am

Re: mgaapplet não funciona mais?

Mensagempor macxi » Qua Mai 29, 2019 12:06 am

Bequimão escreveu:https://ml.mageia.org/l/arc/dev/2019-05/msg00512.html
O esquema dos repos foi modificado de Cauldron para Mageia 7. Isto significa que o mgaapplet só verifica as mídias "update". As mídias "core" normalmente ficam inalteradas, o que não é o caso até o lançamento final. Depois o mgaapplet vai funcionar novamente.
Abs
Bequimão


Oi Bequimão,
Obrigado também.
Segui a dica do tmb (Thomas Backlund), na mensagem do link e atualizei a Mageia 7.

      No domingo, 19 de maio de 2019 às 00:37, tmb <buildsystem-daemon@mageia.org> escreveu:
      [...]
      FYI para os usuários do Caldeirão: isso significa que a MageiaUpdate não verifica mais
      mídia "Release" para atualizações de pacotes, até que a Mageia 7 seja lançada e
      atualizações começam a chegar através de mídia "Atualizações", você deve atualizar
      manualmente com `urpmi --auto-update`.

Eu atualizei via terminal como usuário root com o comando urpmi --auto-update e atualizou 136 pacotes.
Um deles foi o Mageia Welcome, que agora está funcionando corretamente.

    Código: Selecionar todos
    Para satisfazer as dependências, os seguintes programas serão instalados:
      Pacote                         Versão       Release       Arch   
    (mídia "Core Release (distrib1)")
      binutils                       2.32         9.mga7        x86_64 
      cinnamon                       4.0.10       2.mga7        x86_64 
      cpupower                       5.1.5        1.mga7        x86_64 
      desktop-common-data            6.13         1.mga7        noarch 
      drak3d                         2.7          1.mga7        noarch 
      drakx-finish-install           18.18        1.mga7        x86_64 
      drakx-kbd-mouse-x11            1.28         1.mga7        x86_64 
      drakx-kbd-mouse-x11-text       1.28         1.mga7        x86_64 
      drakx-net                      2.41         1.mga7        noarch 
      drakx-net-applet               2.41         1.mga7        noarch 
      drakx-net-text                 2.41         1.mga7        noarch 
      drakxtools                     18.18        1.mga7        x86_64 
      drakxtools-backend             18.18        1.mga7        x86_64 
      drakxtools-curses              18.18        1.mga7        x86_64 
      ekiga                          4.0.1        29.mga7       x86_64 
      firefox                        67.0         1.mga7        x86_64 
      firefox-pt_BR                  67.0         1.mga7        noarch 
      firefox-pt_PT                  67.0         1.mga7        noarch 
      gcc                            8.3.1        0.20190524.1> x86_64 
      gcc-c++                        8.3.1        0.20190524.1> x86_64 
      gcc-cpp                        8.3.1        0.20190524.1> x86_64 
      gcc-gfortran                   8.3.1        0.20190524.1> x86_64 
      gcc-plugins                    8.3.1        0.20190524.1> x86_64 
      gnome-online-accounts          3.32.0       2.mga7        x86_64 
      gurpmi                         8.116        1.mga7        noarch 
      gvfs                           1.40.1       4.mga7        x86_64 
      gvfs-archive                   1.40.1       4.mga7        x86_64 
      gvfs-fuse                      1.40.1       4.mga7        x86_64 
      gvfs-goa                       1.40.1       4.mga7        x86_64 
      gvfs-gphoto2                   1.40.1       4.mga7        x86_64 
      gvfs-iphone                    1.40.1       4.mga7        x86_64 
      gvfs-mtp                       1.40.1       4.mga7        x86_64 
      gvfs-smb                       1.40.1       4.mga7        x86_64 
      harddrake                      18.18        1.mga7        x86_64 
      harddrake-ui                   18.18        1.mga7        x86_64 
      hardinfo                       0.6          0.git2019052> x86_64 
      indexhtml                      7.0          1.mga7        noarch 
      kernel-desktop-5.1.5-1.mga7    1            1.mga7        x86_64 
      kernel-desktop-devel-5.1.5-1.> 1            1.mga7        x86_64 
      kernel-desktop-devel-latest    5.1.5        1.mga7        x86_64 
      kernel-desktop-latest          5.1.5        1.mga7        x86_64 
      kernel-userspace-headers       5.1.5        1.1.mga7      x86_64 
      ldetect-lst                    0.5.9        1.mga7        x86_64 
      lib64alembic1.7                1.7.11       1.mga7        x86_64 
      lib64dri-drivers               19.1.0       0.rc3.2.mga7  x86_64 
      lib64gbm1                      19.1.0       0.rc3.2.mga7  x86_64 
      lib64gbm1-devel                19.1.0       0.rc3.2.mga7  x86_64 
      lib64glapi0                    19.1.0       0.rc3.2.mga7  x86_64 
      lib64glapi0-devel              19.1.0       0.rc3.2.mga7  x86_64 
      lib64goa-backend1.0_1          3.32.0       2.mga7        x86_64 
      lib64goa1.0_0                  3.32.0       2.mga7        x86_64 
      lib64heimntlm-samba4_1         4.10.4       1.mga7        x86_64 
      lib64javascriptcore-gir4.0     2.24.2       2.mga7        x86_64 
      lib64javascriptcoregtk4.0_18   2.24.2       2.mga7        x86_64 
      lib64kdc-samba4_2              4.10.4       1.mga7        x86_64 
      lib64kf5vkontakte2             5.0.0        2.mga7        x86_64 
      lib64mesaegl1                  19.1.0       0.rc3.2.mga7  x86_64 
      lib64mesaegl1-devel            19.1.0       0.rc3.2.mga7  x86_64 
      lib64mesagl1                   19.1.0       0.rc3.2.mga7  x86_64 
      lib64mesagl1-devel             19.1.0       0.rc3.2.mga7  x86_64 
      lib64mesaglesv2_2              19.1.0       0.rc3.2.mga7  x86_64 
      lib64mesakhr-devel             19.1.0       0.rc3.2.mga7  x86_64 
      lib64mesavulkan-drivers        19.1.0       0.rc3.2.mga7  x86_64 
      lib64mozjs60                   60.4.0       2.mga7        x86_64 
      lib64nfsidmap0                 2.3.4        2.mga7        x86_64 
      lib64nss-devel                 3.44.0       1.mga7        x86_64 
      lib64nss3                      3.44.0       1.mga7        x86_64 
      lib64opencv_calib3d3.4         3.4.5        2.mga7        x86_64 
      lib64opencv_core3.4            3.4.5        2.mga7        x86_64 
      lib64opencv_flann3.4           3.4.5        2.mga7        x86_64 
      lib64opencv_highgui3.4         3.4.5        2.mga7        x86_64 
      lib64opencv_imgcodecs3.4       3.4.5        2.mga7        x86_64 
      lib64opencv_imgproc3.4         3.4.5        2.mga7        x86_64 
      lib64opencv_objdetect3.4       3.4.5        2.mga7        x86_64 
      lib64opencv_videoio3.4         3.4.5        2.mga7        x86_64 
      lib64pcsclite1                 1.8.24       2.mga7        x86_64 
      lib64proj-devel                6.1.0        1.mga7        x86_64 
      lib64proj15                    6.1.0        1.mga7        x86_64 
      lib64qaccessibilityclient-qt5> 0.4.1        1.mga7        x86_64 
      lib64samba-dc0                 4.10.4       1.mga7        x86_64 
      lib64samba1                    4.10.4       1.mga7        x86_64 
      lib64smbclient0                4.10.4       1.mga7        x86_64 
      lib64thunarx3_0                1.8.6        1.mga7        x86_64 
      lib64vigra11                   1.11.1       10.mga7       x86_64 
      lib64wbclient0                 4.10.4       1.mga7        x86_64 
      lib64webkit2gtk-gir4.0         2.24.2       2.mga7        x86_64 
      lib64webkit2gtk4.0_37          2.24.2       2.mga7        x86_64 
      lib64xatracker2                19.1.0       0.rc3.2.mga7  x86_64 
      lib64xfce4panel1.0_4           4.13.5       2.mga7        x86_64 
      lib64xfce4panel2.0_4           4.13.5       2.mga7        x86_64 
      lib64xfce4util7                4.13.3       2.mga7        x86_64 
      lib64xfsm4.6_0                 4.13.2       1.mga7        x86_64 
      libdrak3d                      2.7          1.mga7        noarch 
      libdrakx-kbd-mouse-x11         1.28         1.mga7        x86_64 
      libdrakx-net                   2.41         1.mga7        noarch 
      libgcc1                        8.3.1        0.20190524.1> x86_64 
      libgfortran5                   8.3.1        0.20190524.1> x86_64 
      libgomp-devel                  8.3.1        0.20190524.1> x86_64 
      libgomp1                       8.3.1        0.20190524.1> x86_64 
      libkvkontakte-i18n             5.0.0        2.mga7        noarch 
      libobjc4                       8.3.1        0.20190524.1> x86_64 
      libquadmath-devel              8.3.1        0.20190524.1> x86_64 
      libquadmath0                   8.3.1        0.20190524.1> x86_64 
      libstdc++-devel                8.3.1        0.20190524.1> x86_64 
      libstdc++6                     8.3.1        0.20190524.1> x86_64 
      libxfce4util-i18n              4.13.3       2.mga7        x86_64 
      mageia-xfce-config             4.120.7.7    1.mga7        noarch 
      mageiawelcome                  1.98         2.mga7        noarch 
      mesa                           19.1.0       0.rc3.2.mga7  x86_64 
      mgaonline                      3.28         1.mga7        noarch 
      mlocate                        0.26         13.mga7       x86_64 
      msec                           2.7          1.mga7        x86_64 
      msec-gui                       2.7          1.mga7        x86_64 
      net_monitor                    0.25         1.mga7        x86_64 
      nfs-utils                      2.3.4        2.mga7        x86_64 
      nss                            3.44.0       1.mga7        x86_64 
      perl-USER                      2.19         1.mga7        x86_64 
      proj                           6.1.0        1.mga7        x86_64 
      python3-kiwisolver             1.1.0        1.mga7        x86_64 
      rpmdrake                       6.29         1.mga7        noarch 
      samba-client                   4.10.4       1.mga7        x86_64 
      samba-common                   4.10.4       1.mga7        x86_64 
      sddm                           0.18.1       3.mga7        x86_64 
      sgml-common                    0.6.3        27.mga7       noarch 
      task-obsolete                  7            197.mga7      noarch 
      thunar                         1.8.6        1.mga7        x86_64 
      thunderbird                    60.7.0       1.mga7        x86_64 
      thunderbird-pt_BR              60.7.0       1.mga7        noarch 
      transfugdrake                  1.9.13       1.mga7        noarch 
      userdrake                      2.19         1.mga7        x86_64 
      webkit2                        2.24.2       2.mga7        x86_64 
      webkit2-jsc                    2.24.2       2.mga7        x86_64 
      webkit2-plugin-process-gtk2    2.24.2       2.mga7        x86_64 
      xfce4-panel                    4.13.5       2.mga7        x86_64 
      xfce4-session                  4.13.2       1.mga7        x86_64 
      xfce4-settings                 4.13.6       5.mga7        x86_64 
    111MB de espaço adicional em disco será usado.
    404MB de pacotes serão baixados.
    Proceder a instalação de 136 pacotes? (S/n)
Avatar do usuário
macxi
Suporte Wiki Mageia Brasil
Suporte Wiki Mageia Brasil
 
Mensagens: 1547
Registrado em: Qua Abr 17, 2013 10:09 pm

Re: mgaapplet não funciona mais?

Mensagempor Bequimão » Qua Mai 29, 2019 4:28 pm

Obrigado também, macxi!

Não pensei bem. Na verdade não sei, se as transações perdidas serão repetidas, quando um usuário usa somente as ferramentas gráficas.

Beq.
Avatar do usuário
Bequimão
Colaborador Intermediario Mageia
Colaborador Intermediario Mageia
 
Mensagens: 127
Registrado em: Sáb Mai 18, 2013 3:01 pm
Localização: Mannheim, Alemanha


Voltar para Mageia em Desenvolvimento

Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 3 visitantes

cron